body { background: url(../../images/pattern.gif) #171717;
	color:#FFF; font-family:arial,helvetica; }
h1 { text-align:center; font-family: 'Covered By Your Grace', Arial, Helvetica, sans-serif; font-size: 50px; }
hr { clear:both; display:block; visibility:hidden; } 
.puzzle { background: #fff; margin: 0 50px; float: left;}
p { text-align: center; display: block; }
a { color: #ffff00;   }